@charset "utf-8";

/* Selectores de Reset para el website
 -------------------------------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, td, video, tt, u, ul, var{background:transparent; border:0 none; font-size:100%; margin:0; padding:0; outline:0;vertical-align:top;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block;}
audio,canvas,video {display: inline-block; *display: inline; *zoom: 1;}
[hidden] {display: none;}
* { border:none;margin:0;padding:0;font-size:100%;}
html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body { line-height: 1; -webkit-font-smoothing:antialiased; }
a{text-decoration:none; outline:none;}
a:active, a:focus {outline:0;}
b,strong {font-weight:bold;}
ul,ol {list-style:none; list-style-image:none;}
img {border:0;-ms-interpolation-mode: bicubic;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
button,input,select,textarea {font-size:100%;margin:0;vertical-align:top; *vertical-align:top;}
button,input {line-height: normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer; *overflow: visible;}
button[disabled],input[disabled] {cursor: default;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box; padding: 0; *height: 13px; *width: 13px;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;padding: 0;}
textarea {overflow:auto;vertical-align:top; resize:vertical;}
table {border-collapse:collapse;border-spacing:0;}
input, textarea{outline:none !important}
[hidden] {display:none;}

/* Selectores de Seteo y uso general para el Website
---------------------------------------------------- */
.chromeframe {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}
::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}

body{	background:url(../img/bg-main.jpg) repeat;text-align:center;min-width:1000px;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea {font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:18px; color:#858585;}
.text-color {color:#5b5b4b;}
input, select { vertical-align:middle; font-weight:normal; padding-bottom:11px;}

a {color:#aac20d; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:14px; color:#858585;line-height:20px;}

.wrapper {width:100%; overflow:hidden;}

.bg-top {background:url(../img/bg-top.jpg) left top repeat-x;}
.header-top-png {background:url(../img/header-top-png.png) no-repeat top center;}
.header-top-png1 {background:url(../img/header-top-png1.png) no-repeat top center;}
.bg-main {background:url(../img/bg-main.jpg) repeat;}
.extra {background:url(../img/bg-menu.png) no-repeat center top;}
.logo {padding-top:10px; height:80px; padding-left:2px;}

.margin {margin-top:-4px;}
.margin1 {margin-top:-45px;}
.margin2 {margin-bottom:5px;}
.margin-bottom {margin-bottom:49px;}
.margin-bottom1 {margin-bottom:18px;}
.margin-bottom2 {margin-bottom:41px;}
.margin-bottom3 {margin-bottom:30px;}
.margin-bottom4 {margin-bottom:60px;}

.margin-right {margin-right:12px;}
.margin-right1 {margin-right:4px;}

.pad-block {padding-bottom:46px;}
.pad {padding-right:33px;}
.pad1 {padding-right:39px;}
.pad2 {padding-right:57px;}
.pad3 {padding-right:47px;}
.pad4 {padding-right:60px;}
.pad5 {padding-right:51px;}


.pad-top {padding-top:22px;}
.pad-top1 {padding-top:28px;}
.pad-top2 {padding-top:10px;}
.pad-botttom {padding-bottom:38px;}


.imgindent {margin:0 19px 0 0; float:left;}
.imgindent1 {margin:5px 19px 0px 0; float:left;}
.imgindent2 {margin:5px 19px 45px 0; float:left;}
.imgindent3 {margin:5px 19px 28px 0; float:left;}

.link {font-size:12px; line-height:17px; color:#aac20d; font-weight:bold; display:inline-block; margin-top:14px;}
.link1 {font-size:12px; line-height:17px; color:#aac20d; font-weight:bold; display:inline-block; margin-top:20px;}
.link2 {font-size:12px; line-height:17px; color:#aac20d; font-weight:bold; display:inline-block; margin-top:8px;}
.link3 {background:url(../img/link3.jpg) no-repeat 0 0; color:#FFF; font-size:12px; line-height:17px; font-weight:bold; display:inline-block; margin-top:14px; width:62px; height:33px; margin-left:12px; text-align:center; text-decoration:none; padding-top:7px;}
.link3:hover {color:#5b5b4b;}

/* Selectores para el header
---------------------------- */
.header-shadow {background:url(../img/bg-header-main-bottom.png) no-repeat center 231px; padding-bottom:39px; padding-left:2px;}
.menu {float:right; width:572px;padding-top:26px;/*width:673px;*/}
.menu > ul{overflow:hidden;display:block;}
.menu li {color:#fff;display:block;float:left; background:url(../img/nav-menu-li-bg.gif) right 10px no-repeat; padding:0;position:relative;}
.menu li a {display:block; line-height:33px;width: 100%; text-align:center; color:#fff; text-decoration:none; position:relative; font-weight: normal; font-size:16px;}
.menu li a:hover {text-decoration:none;}
.menu .m1 {width:75px;}
.menu .m2 {width:101px;}
.menu .m3 {width:85px;}
.menu .m4 {width:105px;}
.menu .m5 {width:101px;}
.menu .m6 {width:103px;}

.menu .m1 a {background:none; width:75px;}
.menu .m2 a {background:none; width:101px;}
.menu .m3 a {background:none; width:85px;}
.menu .m4 a {background:none; width:105px;}
.menu .m5 a {background:none; width:101px;}
.menu .m6 a {background:none; width:103px;}
.menu .m7 a {background:none; width:101px;}

.menu .m1 a:hover {background:url(../img/bg-m1-hover.jpg) no-repeat; width:75px;}
.menu .m2 a:hover {background:url(../img/bg-m2-hover.jpg) no-repeat; width:101px;}
.menu .m3 a:hover {background:url(../img/bg-m3-hover.jpg) no-repeat; width:85px;}
.menu .m4 a:hover {background:url(../img/bg-m4-hover.jpg) no-repeat; width:105px;}
.menu .m5 a:hover {background:url(../img/bg-m5-hover.jpg) no-repeat; width:101px;}
.menu .m6 a:hover {background:url(../img/bg-m6-hover.jpg) no-repeat; width:103px;}

.menu .m1 .active {background:url(../img/bg-m1-hover.jpg) no-repeat; width:75px;}
.menu .m2 .active {background:url(../img/bg-m2-hover.jpg) no-repeat; width:101px;}
.menu .m3 .active {background:url(../img/bg-m3-hover.jpg) no-repeat; width:85px;}
.menu .m4 .active {background:url(../img/bg-m4-hover.jpg) no-repeat; width:105px;}
.menu .m5 .active {background:url(../img/bg-m5-hover.jpg) no-repeat; width:101px;}
.menu .m6 .active {background:url(../img/bg-m6-hover.jpg) no-repeat; width:103px;}

.menu .last {background:none;}
.bg-main-bottom {background:url(../img/bg-header-main-bottom.png) no-repeat left bottom; height:445px;}

/* selectores para el slide
--------------------------- */
#slider{ position: relative !important; top:-4px; width:957px; height:200px; z-index:88; overflow:hidden;}
#page1 #slider{ position: relative !important; top:-4px; width:957px; height:240px; z-index:88; overflow:hidden; margin-bottom:-4px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}
#page1 .nivo-caption { top:50%; margin-top:-100px;}
.nivo-caption {position:absolute; top:50%; margin-top:-45px; left:0;z-index:99; width:100%; text-align:center}

/* Selectores para el footer
---------------------------- */
.footer {font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:16px; text-transform:uppercase; font-weight:normal; padding-top:23px; padding-left:28px;}
.footer strong {font-size:17px; line-height:18px;}
.policy {color:#5b5b4b; text-align:right;}
.policy span {color:#fff;}
.policy a {text-decoration:none; color:#5b5b4b;}
.policy a:hover {text-decoration:underline; color:#fff;}

.policy1 {color:#5b5b4b;}
.policy1 span {color:#fff;}
.policy1 a {text-decoration:none; color:#5b5b4b;}
.policy1 a:hover {text-decoration:underline; color:#fff;}

.mail {color:#aac20d; font-weight:bold; font-size:12px; line-height:17px;}
.mail a { text-decoration:none;}
.mail a:hover { text-decoration:underline}

.menu2 {float:right;}
.menu2 li {display:block;text-decoration:none; float:left; background:url(../img/nav-menu-li-bg1.gif) right 6px no-repeat; padding:0 10px 0 10px;}
.menu2 .last {background:none; padding-right:0;}
.menu2 li a {display:inline-block; height:33px; text-align:center; color:#5b5b4b; text-decoration:none;line-height:22px}
.menu2 li a:hover {color:#fff;}
.menu2 .active {color:#fff;}

/* Selectores para los contenidos
--------------------------------- */
.row-1 {background:url(../img/bg-row-1.gif) repeat;}
.row-1 .indent {padding-right:24px;}
.row-2 {background:url(../img/bg-main.jpg) repeat;}

.row-2-shadow {background:url(../img/bg-row-2-shadow.png) no-repeat center top; min-height:230px; height:auto !important; height:230px;}
.row-2 .main {background:url(../img/bg-row-2-top.gif) center top no-repeat; }

.col-2 > .wrappimg{margin-left:28px;display:block;margin-top:40px;}
.col-2 > .wrappimg:first-child{margin-top:0;}

.inner {background:url(../img/left-shadow.gif) left top repeat-y #fff; position:relative;}
.inner1 {background:url(../img/bg-privacy.gif) left top repeat-y #fff; position:relative; width:959px;}
.mar-right {margin-right:1px;}

.inner-right {background:url(../img/right-shadow.gif) right top repeat-y; }
.indent {padding:38px 0px 0px 29px;}
.indent1 {padding:17px 27px 0px 29px;}
.indent2 {padding:17px 27px 36px 29px;}
.indent0 {padding:58px 0px 0px 29px;;}

#footer .indent {padding:20px 0 0 29px;}
.color {color:#aac20d;}
.color span {padding-top:14px; color:#5b5b4b;}

h2 {font-size:22px; line-height:14px; padding-bottom:8px; color:#232318;}
h3 {font-size:25px; line-height:14px; padding:10px 0px 18px; color:#232318;}
.title {color:#FFF; margin-top:-9px; padding-bottom:12px;}

h4 {color:#5b5b4b; font-size:11px; line-height:18px; font-weight:normal;}
h4 strong {color:#222222;}

.block1 {background:url(../img/block-1.gif) no-repeat left top; padding-left:45px; padding-top:1px;}
.block2 {background:url(../img/block-2.gif) no-repeat left top; padding-left:45px; padding-top:1px;}
.block3 {background:url(../img/block-3.gif) no-repeat left top; padding-left:45px; padding-top:1px;}
.block4 {background:url(../img/block-4.gif) no-repeat left top; padding-left:45px; padding-top:1px;}
.block5 {background:url(../img/block-5.gif) no-repeat left top; padding-left:45px; padding-top:1px;}
.block6 {background:url(../img/block-6.gif) no-repeat left top; padding-left:45px; padding-top:1px;}

.list-1 { margin-top:-3px;}
.list-1 li {background:url(../img/marker-2.gif) no-repeat 0px 13px; line-height:28px; font-size:11px; font-weight:bold; padding-left:15px;}
.list-1 li a {color:#aac20d; text-decoration:underline; }
.list-1 li a:hover {text-decoration:none;}

.list-1-1 { margin-top:-3px;}
.list-1-1 li {background:url(../img/marker-3.jpg) no-repeat 3px 13px; line-height:28px; font-size:11px; font-weight:bold; padding-left:18px;}
.list-1-1 li a {color:#aac20d; text-decoration:underline; }
.list-1-1 li a:hover {text-decoration:none;}

.list-2 {}
.list-2 li {background:url(../img/border-1.gif) repeat-x 0 bottom; overflow:hidden; padding:2px 27px 1px 0; line-height:35px;}
.list-2 a {color:#5b5b4b; text-decoration:none;}
.list-2 a:hover {color:#aac20d;}

.note {background:url(../img/note-1.gif) no-repeat 0 0; color:#FFF; font-size:12px; line-height:24px; font-weight:bold; padding-left:25px;}

.border {background:url(../img/bg-border.gif) repeat-x left bottom; padding-bottom:4px;}
.border-1 {background:url(../img/border-1.gif) repeat-x left bottom; padding:10px 0 0;}

.marker {background:url(../img/marker-1.gif) no-repeat 0px 0px; color:#aac20d; font-size:12px; line-height:17px; padding-left:20px; height:15px; font-weight:bold; margin-left:5px;}

.phone {width:68px; display:inline-block;}
.adress {font-weight:bold; font-size:12px; line-height:18px; color:#fefefe; width:260px; display:inline-block;}
.adress span {float:right;}
.adress a {color:#fefefe;}
.adress a:hover {}

#content .row .main {background:url(../img/bg-footer-top.gif) repeat-x left top;}

.logo2{width:280px;height:150px;background:url(../img/logo-2.png) no-repeat center 50%;margin-top:20px;}

/* Selectores para los contenedores
----------------------------------- */
#page1 #header {height:366px;}
#page1 .col-1 {width:285px;}
#page1 .col-2 {width:278px;}
#page1 .col-3 {width:260px;}
#page1 .col-4 {width:600px;}
#page1 .col-4 .col-1 {width:245px;}
#page1 .col-4 .col-2 {width:325px;}
#page1 .col-5 {width:250px;}
#page1 .col-6 {width:624px;}
#page1 .row-2 .col-3 {width:280px !important;}

#page1 .divider {background:url(../img/bg_line_tail.gif) 270px 0px repeat-y;}
#page1 .divider1 {background:url(../img/bg_line_tail.gif) 590px 0px repeat-y;}

/* ========= pagina2 ==============*/

#page2 .col-1 {width:578px;}
#page2 .col-2 {width:262px;}

#page2 .col-4 {width:244px;}
#page2 .col-5 {width:635px;}
#page2 .row-2 .col-1 {width:318px !important;}
#page2 .row-2 .col-2 {width:610px !important;}
#page2 .row-2 .col-2 .col-1 {width:204px !important;}
#page2 .row-2 .col-2 .col-2 {width:380px !important;}


#page2 .divider {background:url(../img/bg_line_tail.gif) 270px 0px repeat-y;}
#page2 .divider1 {background:url(../img/bg_line_tail.gif) 590px 0px repeat-y;}
/* ========= pagina3 ==============*/

#page3 .col-1 {width:588px;}
#page3 .col-1 col-1 {width:275px;}
#page3 .col-1 col-2 {width:274px;}
#page3 .col-2 {width:263px;}
#page3 .col-3 {width:274px;}
#page3 .row-2 .col-1 {width:590px !important;}
#page3 .row-2 .col-2 {width:274px !important;}

#page3 .divider {background:url(../img/bg_line_tail.gif) 270px 0px repeat-y;}
#page3 .divider1 {background:url(../img/bg_line_tail.gif) 590px 0px repeat-y;}
/* ============= page4 ==============*/

#page4 .col-1 {width:421px;}
#page4 .col-2 {width:413px;}
#page4 .col-3 {width:590px;}
#page4 .col-4 {width:266px;}
#page4 .col-5 {width:583px;}


/* ========== page5 ============*/
#page5 .col-1 {width:280px;}
#page5 .col-2 {width:583px;}
#page5 .col-3 {width:285px;}
#page5 .col-4 {width:278px;}
#page5 .col-5 {width:260px;}

/* ============================= page6 ===========================*/
#page6 .col-1 {width:240px;}
#page6 .col-2 {width:587px;}
#page6 .col-3 {width:240px;}
#page6 .col-4 {width:318px;}
#page6 .col-5 {width:583px;}

.main { width:961px; margin:0 auto; text-align:left;}

#header {height:398px; background:url(../img/bg-header-bottom.jpg) repeat-x left bottom;}

#footer {background: url(../img/bg-main.jpg) repeat; height:62px; padding:0; margin:0; color:#5b5b4b;}
#footer .col-1 {width:430px !important;}
#footer .col-2 {width:500px !important; padding-top:14px;}
#footer .col-2 .col-1 {width:490px !important;}
#footer .col-2 .col-2 {width:497px !important; padding-top:0px;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {float:left;}

.container {width:100%; overflow:hidden;}

/* Selectores para los formularios en el webSite
------------------------------------------------ */
#SearchForm {text-align:right !important;  padding:27px 1px 0px 0;}
#SearchForm label {background:url(../img/input-bg.gif) right top no-repeat; height:23px; display:inline-block; vertical-align:top; margin-right:-3px;}
#SearchForm .input {width:168px;line-height:1.2em; border:none; padding:4px 6px 4px 6px; font-size:12px;  vertical-align:top; color:#79938c;  background:none; margin-right:-5px;  margin-left:5px;}
#SearchForm strong { display:inline-block; padding-top:2px; color:#7e7e75; font-size:14px; line-height:14px; font-weight:normal;}
#SearchForm input {vertical-align:top;}

#SignUpForm {padding:19px 5px 0px 0;}
#SignUpForm label {background:url(../img/input-bg1.gif) right top no-repeat; height:33px; display:inline-block; vertical-align:top; margin-right:-1px;}
#SignUpForm .input {width:194px; border:none; padding:10px 0px 5px 5px; font-size:11px;  vertical-align:top; color:#79938c; line-height:1.2em; background:none; color:#5b5b4b;}
#SignUpForm input {vertical-align:top;}
#SignUpForm a {color:#fff; font-weight:bold;}

#ContactForm {padding-top:5px;width: 456px;}
#ContactForm label {/* height:43px; display:block; padding-left:10px;margin-bottom:18px; */margin-bottom: 4px;}
#ContactForm label.mnsj{height:inherit;}
#ContactForm label > span.lbtxt{display:block;padding-bottom:6px;}
#ContactForm span{display: block;height: 20px;}
#ContactForm p{width: 456px;overflow: hidden;}
#ContactForm .link {margin:15px 0 0 40px;}
#ContactForm .buttons{margin-bottom:40px;width:445px;padding-left:10px;overflow:hidden;margin-top: 14px;}
#ContactForm .buttons .enviar{float:right;}
#ContactForm .buttons .borrar{float:left;}
.alignright {text-align:right;}
.column1 {float:left; width:275px; padding-right:30px;}
.column2 {float:left; width:275px; margin-top:-17px;}
#ContactForm .input {width:454px; background:#f7f7f5; padding:10px 0 10px 5px; font-size:1em; line-height:1.2em; border:none; color:#5b5b4b;display: block;}
textarea {width:454px; height:83px; background:#f7f7f5; padding:5px 0 0 10px; overflow:auto; font-size:1em; border:none; color:#5b5b4b;}

#ContactForm input.borrar{padding:10px 12px 10px;background:#1c1c12;}
#ContactForm input.enviar{padding:10px 12px 10px;background:#1c1c12;}

.error{float: right;color:#F00;}

.exito{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.exito {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/exito.png');